<?php
	$script_name = basename($_SERVER['PHP_SELF']);
	if($script_name == 'index.php' && isset($_GET['signIn'])){
		?>
    <style>
        body {
            background: url("images/maregabg.jpg") no-repeat fixed center center / cover;
        }
    </style>

    <?php
	}
?>
<!--
    <script>
        $j(function() {
            $j('#benefits').appendTo('#login_splash');
        })
    </script>
-->

<script>
    $j(function(){
       $j('.clients-validite').each(function(){
        var echeance = $j(this).text();
        if(echeance == 'REFUS'){
            $j(this).parents('tr').addClass('danger');
        }
        
    })
       })
</script>
<!-- start of mass update plugin code -->
<?php
	if(!$_REQUEST['SelectedID'] && !$_REQUEST['addNew_x']) {
		echo '<script src="nicEdit.js"></script>';
		echo '<script src="hooks/language-mass-update.js"></script>';
	}

?>
<!-- end of mass update plugin code -->
